<?php
$z[0]=Array("field","公司董事会,独立董事,公司宣布",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","明确的要求使得独董群体特征明显，综合来看，能够成为上市公司独董的人选主要来自四个领域：行业专家、中介机构、公司高管以及退休官员。中南传媒独董朱开悉也是在今年8月13日递交辞职报告，因个人原因申请辞去公司独立董事职务，同时一并辞去在公司董事会审",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","多公司独董接连“祼辞” 两市独董一年领走4.6亿元薪酬",356,444);
$z[2][4]['name']="title";
$z[3]=Array("field","",446,485);
$z[3][4]['name']="writer";
$z[4]=Array("field","",487,526);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;上市公司聘请独董的标准，有业内人士概括为：专业、背景、熟悉</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;■本报记者 桂小笋 </p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;本来只是一家上市公司聘请独董，但却因为这些独董的身份特殊而被推上了舆论的浪尖，中国重汽的聘请独董之路可谓坎坷。7月26日，中国重汽聘请三位原省部级官员为独立董事，这引发了公众对退离官员到企业任职的质疑，8月14日，这三位独董宣布不受聘独董职务。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;与此同时，受这些消息的影响，独董，这一资本市场中的特殊群体再度落入各界的审视目光之中。WIND数据统计显示，以2012年年报为准，两市公司共聘请8065位独董，多位独董身兼数家公司独董职务，这些独董一年内领取了总计4.6亿元的薪酬，而领取的薪酬最高的独董来自民生银行，为91.5万元。但8月以来，有13家公司宣布独董生变，且多数发生在最近两三天内。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",528,1419);
$z[5][4]['name']="body";
$z[6]=Array("field","",1421,1461);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1463,1502);
$z[7][4]['name']="litpic";

?>